-- 基础信息
base_info = {
	group_id = 166001583
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 583001, gadget_id = 70290323, pos = { x = 379.829, y = 176.375, z = 976.582 }, rot = { x = 12.879, y = 299.652, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 583002, gadget_id = 70217014, pos = { x = 411.922, y = 91.628, z = 1028.236 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "摩拉石箱璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 300 },
	{ config_id = 583003, gadget_id = 70500000, pos = { x = 365.069, y = 87.677, z = 1039.294 }, rot = { x = 359.660, y = 13.441, z = 14.694 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 583004, gadget_id = 70500000, pos = { x = 358.417, y = 89.248, z = 1043.605 }, rot = { x = 359.185, y = 0.176, z = 335.622 }, level = 36, point_type = 1010, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 583001, 583002, 583003, 583004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
